<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>fr.cedricalibert</groupId>
  <artifactId>hibernate-tutorial</artifactId>
  <packaging>war</packaging>
  <version>0.0.1-SNAPSHOT</version>
  <name>hibernate-tutorial Maven Webapp</name>
  <url>http://maven.apache.org</url>
  <dependencies>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>3.8.1</version>
      <scope>test</scope>
    </dependency>
    <!-- Hibernate Core -->
    <dependency>
        <groupId>org.hibernate</groupId>
        <artifactId>hibernate-core</artifactId>
        <version>5.4.1.Final</version>
    </dependency>
    <dependency>
	   <groupId>javax.xml.bind</groupId>
	   <artifactId>jaxb-api</artifactId>
	   <version>2.2.8</version>
	</dependency>
	<dependency>
	   <groupId>com.sun.xml.bind</groupId>
	   <artifactId>jaxb-core</artifactId>
	   <version>2.2.11</version>
	</dependency>
	<dependency>
	   <groupId>com.sun.xml.bind</groupId>
	   <artifactId>jaxb-impl</artifactId>
	   <version>2.2.11</version>
	</dependency>
	<dependency>
	   <groupId>com.sun.activation</groupId>
	   <artifactId>javax.activation</artifactId>
	   <version>1.2.0</version>
	</dependency>
	<!-- JDBC driver -->
    <dependency>
        <groupId>mysql</groupId>
        <artifactId>mysql-connector-java</artifactId>
        <version>8.0.15</version>
    </dependency>
  </dependencies>
  <build>
    <finalName>hibernate-tutorial</finalName>
  </build>
</project>
